# How to use

## Create config and launch file in your package

1. Copy "cfg/motor_config.yaml" to your package and change parameter with your hardware
2. Load "diff_driver" node similar "diff_driver.launch"
